Installation

To install BleachBit, first download the latest installation package for your system.

System requirements

Linux users must have:

  • Python version 2.5, 2.6, or 2.7
    However: Python version 2.4 and 3.0 are not supported
  • PyGTK version 2.14 or later

Windows users must have:

  • Windows XP, 2003, Vista, 7, or 8 (any edition, 32-bit or 64-bit)
    However: Windows 95, 98, and ME are not supported

Windows

Most Windows users want the standard installation. If you prefer to run in portably on a USB disk or on a system the administrators that prevents installation, use the portable installation.

Windows: Standard Installation

On Windows, run the installer which has a name like BleachBit-0.8.7-setup.exe. Then, follow the prompts.

Please ignore the security error about the unidentified publisher.

Windows: Portable Use

Download the package which has a name like BleachBit-0.8.7-portable.zip. Then use a standard unzip utility to unpackage the file. Such a utility is included with Windows: just right click on the .zip file and choose Extract all files which creates a new folder.

Do not double click on the .zip file.

Debian and Ubuntu

Double click on the downloaded installation package which has a name like bleachbit_0.8.7-1_all_ubuntu1010.deb. Then, follow the prompts.

Alternatively, install using the command line like this:

sudo dpkg -i bleachbit_0.8.7-1_all_ubuntu1010.deb

Fedora, Red Hat, CentOS, Mandriva

Double click on the downloaded installation package which has a name like bleachbit-0.8.7-3.1.fc14.noarch.rpm. Then, follow the prompts.

Alternatively, install using the command line like this:

sudo rpm -Uvh bleachbit-0.8.7-3.1.fc14.noarch.rpm